<?xml version="1.0"?>
<level levelNumber="0" countOfCards="68" numberOfTurnovers="0" numberOfCardsInStockPile="36" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="163.334" y="539.665" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="1" zLayer="2" x="510.333" y="460" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="2" zLayer="1" x="171.999" y="522.332" angle="-15.3538" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="3" zLayer="2" x="180.666" y="511.998" angle="-30.4376" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="4" zLayer="3" x="184.666" y="498.998" angle="-45.3437" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="5" zLayer="4" x="185.334" y="485.998" angle="-60.1562" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="6" zLayer="6" x="577.998" y="287.328" angle="14.7908" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<over>21</over>
		<over>22</over>
		<under>65</under>
	</card>
	<card id="7" zLayer="0" x="164.667" y="190" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>13</over>
		<over>15</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="8" zLayer="1" x="173.332" y="201.667" angle="15.1462" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>13</over>
		<over>15</over>
		<over>25</over>
		<over>26</over>
		<over>49</over>
	</card>
	<card id="9" zLayer="2" x="181.999" y="211.333" angle="30.3436" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>13</over>
		<over>15</over>
		<over>25</over>
		<over>26</over>
		<over>49</over>
	</card>
	<card id="10" zLayer="3" x="186.999" y="225.333" angle="45.2813" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>13</over>
		<over>15</over>
		<over>25</over>
		<over>26</over>
		<over>49</over>
	</card>
	<card id="11" zLayer="5" x="410.984" y="334.328" angle="0.374997" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="12" zLayer="5" x="610.317" y="333.661" angle="0.374997" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>14</under>
		<over>21</over>
		<under>59</under>
	</card>
	<card id="13" zLayer="4" x="190.667" y="237.333" angle="60.2189" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>15</over>
		<over>25</over>
		<over>26</over>
		<over>49</over>
	</card>
	<card id="14" zLayer="4" x="565.317" y="376.329" angle="0.374997" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>6</over>
		<over>12</over>
		<under>58</under>
		<under>59</under>
		<over>65</over>
	</card>
	<card id="15" zLayer="5" x="164.334" y="275.667" angle="0.28125" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>13</under>
		<over>25</over>
		<over>26</over>
		<over>49</over>
	</card>
	<card id="16" zLayer="6" x="448.288" y="290.006" angle="-15.6562" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>17</over>
		<over>18</over>
		<under>64</under>
		<under>65</under>
	</card>
	<card id="17" zLayer="7" x="426.288" y="252.667" angle="-30.875" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="8" x="395.288" y="221.667" angle="-45.3437" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="9" x="357.288" y="199.667" angle="-60.3825" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="10" x="312.288" y="187.333" angle="-75.0625" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
	</card>
	<card id="21" zLayer="7" x="599.998" y="252.328" angle="30.8437" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>12</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="8" x="629.998" y="221.328" angle="45.5626" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="9" x="668.998" y="199.328" angle="60.875" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
	</card>
	<card id="24" zLayer="10" x="712.998" y="187.328" angle="75.9063" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
	</card>
	<card id="25" zLayer="6" x="173.667" y="283.667" angle="15.2813" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>13</under>
		<under>15</under>
		<over>26</over>
		<over>49</over>
	</card>
	<card id="26" zLayer="7" x="179.667" y="294.667" angle="30.4687" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>13</under>
		<under>15</under>
		<under>25</under>
		<over>49</over>
	</card>
	<card id="27" zLayer="5" x="161.001" y="458.332" angle="0.28125" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="6" x="171.334" y="451.332" angle="-15.3749" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="7" x="180.334" y="439.332" angle="-30.0001" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="8" x="186.024" y="425.998" angle="-45.3127" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="31" zLayer="0" x="870.33" y="535.665" angle="0" assignedValue="-1" isSpecial="true">
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="32" zLayer="1" x="859.995" y="527.332" angle="15.1149" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="33" zLayer="2" x="851.662" y="516.998" angle="30.0623" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="34" zLayer="3" x="846.662" y="502.998" angle="45.7501" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="35" zLayer="4" x="845.33" y="487.998" angle="60.0626" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="36" zLayer="0" x="865.663" y="189.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="37" zLayer="1" x="856.328" y="199.334" angle="-15.1976" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>48</over>
	</card>
	<card id="38" zLayer="2" x="847.995" y="211" angle="-30.6876" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>48</over>
	</card>
	<card id="39" zLayer="3" x="843.995" y="222" angle="-45.5938" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>48</over>
	</card>
	<card id="40" zLayer="4" x="842.663" y="238" angle="-60.9374" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>48</over>
	</card>
	<card id="41" zLayer="5" x="866.33" y="266.334" angle="0.28125" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>48</over>
	</card>
	<card id="42" zLayer="6" x="857.329" y="277.001" angle="-15.5624" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>48</over>
	</card>
	<card id="43" zLayer="7" x="849.663" y="288.334" angle="-30.0314" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>48</over>
	</card>
	<card id="44" zLayer="5" x="871.997" y="457.332" angle="0.28125" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="6" x="861.33" y="448.332" angle="15.5001" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="7" x="853.33" y="435.332" angle="30.8437" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="8" x="848.02" y="423.998" angle="45.1561" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="48" zLayer="8" x="845.353" y="303.667" angle="-45.7189" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="49" zLayer="8" x="184.357" y="308.333" angle="45.7811" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>13</under>
		<under>15</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="50" zLayer="0" x="298" y="347.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>66</over>
	</card>
	<card id="51" zLayer="1" x="298" y="370.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>52</over>
		<over>66</over>
	</card>
	<card id="52" zLayer="2" x="298" y="394.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<over>66</over>
	</card>
	<card id="53" zLayer="0" x="740.333" y="348.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
		<over>67</over>
	</card>
	<card id="54" zLayer="1" x="740.333" y="368.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<over>55</over>
		<over>67</over>
	</card>
	<card id="55" zLayer="2" x="740.333" y="389.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<over>67</over>
	</card>
	<card id="56" zLayer="0" x="565.333" y="531.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="57" zLayer="1" x="565.333" y="496.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>56</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="2" x="609.333" y="459.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>56</under>
		<under>57</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="3" x="563.333" y="415.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>12</over>
		<over>14</over>
		<under>57</under>
		<under>58</under>
		<over>65</over>
	</card>
	<card id="60" zLayer="0" x="458" y="531" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="61" zLayer="1" x="458" y="500.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>60</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="2" x="412" y="463.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="63" zLayer="3" x="459" y="418.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>11</over>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="64" zLayer="4" x="459" y="378.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>11</over>
		<over>16</over>
		<under>62</under>
		<under>63</under>
		<over>65</over>
	</card>
	<card id="65" zLayer="5" x="512" y="332.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>14</under>
		<over>16</over>
		<under>59</under>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="66" zLayer="3" x="298" y="417.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="67" zLayer="3" x="740" y="411.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
	</card>
</level>
